Subject: Re: [PATCH] reftable: make REFTABLE_UNUSED C99 compatible

From: Junio C Hamano <[email-masked]>
Date: Fri, 30 May 2025 09:28:51 -0700

Patrick Steinhardt <[email-masked]> writes:

> Ah, that's something I missed when introducing `REFTABLE_UNUSED`.
> With that added context the patch looks sensible to me. Thanks!

OK, let's fast-track the fix down to 'master' before '-rc1', then.

Thanks, all.